# Generated by Django 2.1.7 on 2019-03-20 05:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='loan',
            name='amount_paid',
            field=models.BigIntegerField(default=None),
        ),
        migrations.AddField(
            model_name='loan',
            name='balance_amount',
            field=models.BigIntegerField(default=None),
        ),
        migrations.AlterField(
            model_name='loan',
            name='loan_status',
            field=models.CharField(blank=True, default=None, max_length=50, null=True),
        ),
    ]
